1. Cashout
Brasil Cash Gateway
main
  • main
  • v3
  • Autenticação
    • Recebendo um token de acesso
      POST
  • Conta
    • Dados da conta
      GET
    • Listar transactions
      GET
    • Visualizar saldo na conta
      GET
  • Transferências
    • Transferência Interna (P2P)
      POST
  • PIX
    • Cashin
      • Criando um QRCode PIX
      • Static QRCODE
      • Detalhe de um QRCode
      • Inativando um QRCode
    • Cashout
      • Overview
      • Iniciando PIX Chave
        POST
      • Lendo dados QRCode
        POST
      • Iniciando PIX QRCODE
        POST
      • Iniciando PIX Manual
        POST
      • Confirmando PIX
        PUT
      • Listando Pagamentos de PIX
        GET
      • Detalhe de um Pagamento PIX
        GET
    • Dict
      • Listing Dict
      • Creating PIX KEY
      • Cancel PIX key
  • Esquemas
    • PIX
      • ReceiverPayer
      • Pix Initiate
      • Pix Consulta
      • Paginação
    • ApplicationError
  1. Cashout

Detalhe de um Pagamento PIX

GET
/v2/pix/payments/{pixId}
Retorna as informações completas de um pagamento PIX específico, incluindo dados da transação, valores, participantes e status.

Requisição

Parâmetros de Caminho

Parâmetros Bodyapplication/json

Examples

Respostas

🟢200
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request GET '/v2/pix/payments/7a5f2bf3-36f0-450e-a1cb-e5930f739b50' \
--header 'Content-Type: application/json' \
--data '{}'
Response Response Example
{
    "pix_id": "dc793d26-6a9f-49ce-be59-082521683320",
    "endToEndId": "E30507541202606161212LVwHvpD0iLD",
    "amount": 158,
    "tax_amount": 0,
    "status": "paid",
    "created_at": "2026-06-16T12:12:24.9630000",
    "external_id": null,
    "receiver": {
        "ipsb": "18236120",
        "bank_name": "NU PAGAMENTOS S.A. - INSTITUIÇÃO DE PAGAMENTO",
        "branch": "1",
        "account_number": "1122458",
        "account_type": "payment",
        "document": "32.333.444/0001-33",
        "document_type": "CNPJ",
        "name": "Fellowship of the Ring",
        "trade_name": "Fellowship of the Ring",
        "pix_key": "+551122334455"
    },
    "payer": {
        "ipsb": "30507541",
        "bank_name": "Brasil Cash IP S.A.",
        "branch": "0001",
        "account_number": "1225",
        "account_type": "payment",
        "document": "11122233385",
        "document_type": "cpf",
        "name": "Gandalf",
        "trade_name": "The Grey",
        "pix_key": null
    },
    "pix_key": "+551122334455"
}
Modificado em 2026-10-16 20:53:35
Página anterior
Listando Pagamentos de PIX
Próxima página
Listing Dict
Built with